cafsqcp_m060=/odm/etc/camera/smartae/LRA/back/
cafsuai_m030=/odm/etc/camera/smartae/LRA/back/
cafmmma_m090=/odm/etc/camera/smartae/LRA/back/
cafmmma_m091=/odm/etc/camera/smartae/LRA/back/
caefbrb_m060=/odm/etc/camera/smartae/LRA/front/
caefbrb_m09d=/odm/etc/camera/smartae/LRA/front/